From 3ab4b870fc1b52f219d0b0546b454ed5a76a3bee Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:17:42 +0200
Subject: [PATCH 260/310] w3m: rebuild for libressl-2.9.2.

---
 srcpkgs/w3m/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/w3m/template b/srcpkgs/w3m/template
index 00b58dba72c..4d632ba2e2d 100644
--- a/srcpkgs/w3m/template
+++ b/srcpkgs/w3m/template
@@ -1,7 +1,7 @@
 # Template file for 'w3m'
 pkgname=w3m
 version=0.5.3.git20190105
-revision=1
+revision=2
 wrksrc="${pkgname}-${version/.git/-git}"
 build_style=gnu-configure
 configure_args="--libexecdir=/usr/lib --enable-image=x11,fb

